package com.kaixed.kchat.ui.fragment

import android.os.Bundle
import android.util.Log
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.kaixed.kchat.databinding.FragmentDiscoveryBinding
import com.kaixed.kchat.ui.base.BaseFragment

class DiscoveryFragment : BaseFragment<FragmentDiscoveryBinding>() {

    companion object {
        private const val TAG = "DiscoveryFragment"
    }

    override fun inflateBinding(
        inflater: LayoutInflater,
        container: ViewGroup?
    ): FragmentDiscoveryBinding {
        return FragmentDiscoveryBinding.inflate(inflater, container, false)
    }

    override fun onViewCreated(view: View, savedInstanceState: Bundle?) {
        super.onViewCreated(view, savedInstanceState)
        Log.d(TAG,"我加载了")
    }

}
